Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Aug 2022 08:00:41 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information مرحباً 
استلمت اليوم طلبي ووصلتني ٣ منتجات مقاسها مختلف عن المقاس الذي حددته في الطلب 
المقاس الذي حددته ١٨ واللذي وصلني ٢٢-٢٤ 

للأسف لم الاحظ اختلاف المقاس الا بعد فتح المنتج وغسله 
لكن يتوفر لدي تغليف المنتج في حالة الحاجة للتأكد من الخطأ في المقاس

—-

hello
  i received my order today and I received 3 products that are different in size from the size I specified in the order
  The size I selected is 18 and it arrived 22-24

  Unfortunately, I didn't notice the size difference until after opening and washing the product
 but i have the outer packing if you need to check the wrong size https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4764612